# 主脚本参数
param (
    [string]$Action, 
    [string]$Version
)
. .\comm.ps1 


$out_file = "$ROOT_PATH/data/ps1_out.txt"

# 读取输出内容（假定原内容为UTF-8）
$bodyStr = Get-Content $out_file -Raw

# 转为ANSI编码（GBK/GB2312）
$utf8Bytes = [System.Text.Encoding]::GetEncoding("GB2312").GetBytes($bodyStr)
$utf8Str = [System.Text.Encoding]::UTF8.GetString($utf8Bytes)
Write-Host $utf8Str